Subject: Re: Tangentally related to eww-mode Invalid Date bug just filed

From: Paul Eggert <[email-masked]>
Date: Sun, 08 Feb 2015 18:50:41 -0800

OK, I've fixed the "Invalid date:" bug in master commit 
fd6f7d1449c8496ab5c019d2aad7ca5e2980713a dated today.  This fixes the problem 
with date-to-time on 32-bit hosts, since it now throws the correct exception 
rather than the incorrect one, so I'm closing this bug report.  I'm leaving 
Bug#19798 open for now, until you can verify that the original eww issue is 
indeed fixed on the master.